VLC Media Player 1.1.13 fixes security vulnerability

Version 1.1.13 of the open source VLC Media Player closes a hole found in previous releases that could be exploited by an attacker to compromise a user’s system. The maintenance and security update addresses a buffer overflow vulnerability in the VLC TiVo demuxer that could be used to crash the application’s process. The VideoLAN project developers note that, on some systems, it may also be possible to execute arbitrary code on a victim’s system.

Read more at H-online

Comments are closed.